Microsoft Patchday Februar 2016

Microsoft Logo

Zum monatlichen Patchday hat Microsoft am Abend 13 Sicherheitsmitteilungen veröffentlicht.

Die Sicherheitsmitteilungen im Detail:

  • MS16-009 - Kumulatives Sicherheitsupdate für Internet Explorer (KB3134220)
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Internet Explorer 9, 10, 11
    Bewertung: Kritisch, Ausnutzung wahrscheinlich
    Neustart erforderlich: Ja
    Update-Empfehlung: Sofortige Installation
  • MS16-011 - Kumulatives Sicherheitsupdate für Microsoft Edge (KB3134225)
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows 10, 10 x64
    Bewertung: Kritisch, Ausnutzung wahrscheinlich
    Neustart erforderlich: Ja
    Update-Empfehlung: Sofortige Installation
  • MS16-012 - Sicherheitsupdate für Microsoft Windows-PDF-Bibliothek (KB3138938)
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows 2012, 8.1, 8.1 x64, 2012 R2, 10, 10 x64
    Bewertung: Kritisch, Ausnutzung wahrscheinlich
    Neustart erforderlich: Möglicherweise
    Update-Empfehlung: Sofortige Installation
  • MS16-013 - Sicherheitsupdate für Windows Journal (KB3134811)
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows Vista, Vista x64, 2008, 2008 x64, 7, 7 x64, 2008 R2 x64, 2012, 8.1, 8.1 x64, 2012 R2, 10, 10 x64
    Bewertung: Kritisch, Ausnutzung weniger wahrscheinlich
    Neustart erforderlich: Möglicherweise
    Update-Empfehlung: Sofortige Installation
  • MS16-014 - Sicherheitsupdate für Microsoft Windows (KB3134228)
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64, 2008 R2 x64, 2008 R2 IA64, 2012, 8.1, 8.1 x64, RT 8.1, 2012 R2, 10, 10 x64
    Bewertung: Hoch, Ausnutzung wahrscheinlich
    Neustart erforderlich: Ja
    Update-Empfehlung: Schnellstmögliche Installation
  • MS16-015 - Sicherheitsupdate für Microsoft Office (KB3134226)
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Office 2007, 2010, 2010 x64, 2013, 2013 x64, 2013 RT, 2016, 2016 x64, Office Compatibility Pack, Excel Viewer, Word Viewer, SharePoint Server 2007, 2007 x64, 2010, 2013, SharePoint Foundation 2013, Office Web Apps 2010, 2013
    Bewertung: Kritisch, Ausnutzung wahrscheinlich
    Neustart erforderlich: Möglicherweise
    Update-Empfehlung: Sofortige Installation
  • MS16-016 - Sicherheitsupdate für Winsock (KB3136041)
    Art der Lücke: Erhöhung von Berechtigungen
    Betroffene Software: Windows Vista, Vista x64, 2008, 2008 x64, 7, 7 x64, 2008 R2 x64, 2012, 8.1, 8.1 x64, RT 8.1, 2012 R2, 10, 10 x64
    Bewertung: Hoch, Ausnutzung weniger wahrscheinlich
    Neustart erforderlich: Möglicherweise
    Update-Empfehlung: Schnellstmögliche Installation
  • MS16-017 - Sicherheitsupdate für RDP-Bildschirmtreiber (KB3134700)
    Art der Lücke: Erhöhung von Berechtigungen
    Betroffene Software: Windows 7, 7 x64, 2012, 8.1, 8.1 x64, 2012 R2, 10, 10 x64
    Bewertung: Hoch, Ausnutzung weniger wahrscheinlich
    Neustart erforderlich: Ja
    Update-Empfehlung: Schnellstmögliche Installation
  • MS16-018 - Sicherheitsupdate für Windows-Kernelmodustreiber (KB3136082)
    Art der Lücke: Erhöhung von Berechtigungen
    Betroffene Software: Windows Vista, Vista x64, 2008, 2008 x64, 2008 IA64, 7, 7 x64, 2008 R2 x64, 2008 R2 IA64, 2012, 8.1, 8.1 x64, RT 8.1, 2012 R2, 10, 10 x64
    Bewertung: Hoch, Ausnutzung wahrscheinlich
    Neustart erforderlich: Ja
    Update-Empfehlung: Schnellstmögliche Installation
  • MS16-019 - Sicherheitsupdate für .NET Framework (KB3137893)
    Art der Lücke: Denial of Service
    Betroffene Software: .NET Framework 2.0, 3.5, 3.5.1, 4.5.2, 4.6, 4.6.1
    Bewertung: Hoch, Ausnutzung weniger wahrscheinlich
    Neustart erforderlich: Möglicherweise
    Update-Empfehlung: Schnellstmögliche Installation
  • MS16-020 - Sicherheitsupdate für Active Directory-Verbunddienste (KB3134222)
    Art der Lücke: Denial of Service
    Betroffene Software: Windows 2012 R2
    Bewertung: Hoch, Ausnutzung unwahrscheinlich
    Neustart erforderlich: Möglicherweise
    Update-Empfehlung: Schnellstmögliche Installation
  • MS16-021 - Sicherheitsupdate für NPS-RADIUS-Server (KB3133043)
    Art der Lücke: Denial of Service
    Betroffene Software: Windows 2008, 2008 x64, 2008 R2 x64, 2012, 2012 R2
    Bewertung: Hoch, Ausnutzung unwahrscheinlich
    Neustart erforderlich: Möglicherweise
    Update-Empfehlung: Schnellstmögliche Installation
  • MS16-022 - Sicherheitsupdate für Adobe Flash Player (KB3135782)
    Art der Lücke: Remotecodeausführung
    Betroffene Software: Windows 2012, 8.1, 8.1 x64, RT 8.1, 2012 R2, 10, 10 x64
    Bewertung: Kritisch
    Neustart erforderlich: Ja
    Update-Empfehlung: Sofortige Installation

Ebenfalls aktualisiert wurde das Microsoft Malicious Software Removal Tool.

Links zum Thema: